Subject: bug#13128: 24.3.50; dead function ispell-start-process

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Dec 2012 18:44:34 +0200

> From: [email-masked]
> Date: Sun, 09 Dec 2012 11:57:17 +0100
> 
> ispell-start-process is not called anywhere. I have briefly used it but
> couldn't get anything useful out of it. Maybe it should be removed?

It is called in ispell-init-process, so it obviously cannot be
removed.